name: MainServicesController
form: $/tps/tps/models/mainservices/fields.yaml
modelClass: Tps\Tps\Models\MainServices
defaultRedirect: tps/tps/mainservicescontroller
create:
    redirect: 'tps/tps/mainservicescontroller/update/:id'
    redirectClose: tps/tps/mainservicescontroller
update:
    redirect: tps/tps/mainservicescontroller
    redirectClose: tps/tps/mainservicescontroller
